//--------------------------------------------------------------------------------
//
// ハウンドエネミーベース
//
//--------------------------------------------------------------------------------

#include <game/gunvalken.h>
#include "../enemy.h"


